
#gallery_items {
	list-style-type: none;
	float: right;
	margin: 0;
	padding: 0;
	/*margin-left: -10px;*/
	margin-left: -15px;
}

#gallery_items li {
	float: left;
}

#gallery_items a {
	display: block;
	/*border: 1px solid #777;
	padding: 10px;
  margin: 0 0 10px 10px;*/
  margin: 0 0 15px 15px;
}

#gallery_items a:hover {
	background: #715b9f;
	background: #e2dded;
}

#gallery_items img {
	display: block;
	/*height: 160px;*/
	/*height: 115px;*/
	height: 180px;
}